---
term: fori xaki
slug: fori xaki
alt forms: []
search terms:
  glb:
  - fori xaki
  - fori
  - xaki
  eng:
  - immediately after
  - as soon as
  epo:
  - tuj poste
  - tuj kiam
  spa:
  - tan pronto como
  - inmediatamente después de que
ipa: ˈfoɾi ˈʃaki
ipa link: http://ipa-reader.xyz/?text=ˈfoɾi ˈʃaki&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: immediately after (<em>+ sentence</em>), as soon as
  epo: tuj poste, tuj kiam
  spa: tan pronto como, inmediatamente despu&eacute;s de que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - immediately after (<em>+ sentence</em>)
    - as soon as
  epo:
  - - tuj poste
    - tuj kiam
  spa:
  - - tan pronto como
    - inmediatamente después de que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fori
  - ','
  - xa-
  - +
  - ki
  derived trans:
  - slug: fori
    text: fori
    word class: t
    trans:
      eng: immediate; immediately
      epo: tuja; tuj, tuje
      spa: inmediato; inmediatamente, de inmediato, luego luego
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: xa-
    text: xa-
    word class: lfik
    trans:
      eng: future
      epo: estonta, estonte
      spa: futuro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ki
    text: ki
    word class: l
    trans:
      eng: that
      epo: ke
      spa: que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
